
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Patrice Desbiens : au coeur des fictions sociales</title>
      </titleInfo>
      <name type="personal">
         <namePart>BÉLANGER, Louis</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Essai critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <note type="collection">( Série monographique en sciences humaines )</note>
      <subject authority="rvm" lang="fre">
         <topic>Desbiens, Patrice</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Critique littéraire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Création</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Communauté franco-ontarienne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La fissure de la fiction</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Référence littéraire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poèmes anglais</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dans l&apos;après-midi cardiaque</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les cascadeurs de l&apos;amour</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dépossession</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;homme invisible / The Invisible Man</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les conséquences de la vie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Amour ambulance</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Tout a commencé ici</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Sudbury</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Conscience</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Idéologie</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Esthétisme</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>La littérature franco-ontarienne: état des lieux</title>
         </titleInfo>
         <name type="personal">
            <namePart>BOURAOUI, Hédi</namePart>
            <role>
               <roleTerm type="text" authority="marcrealtor">Editor</roleTerm>
            </role>
         </name>
         <originInfo>
            <place>
               <placeTerm type="text">Sudbury</placeTerm>
            </place>
            <publisher>Université Laurentienne</publisher>
            <dateIssued keyDate="yes">2000</dateIssued>
            <issuance>monographic</issuance>
         </originInfo>
         <part>
            <extent unit="pages">
               <list>p. 197-226</list>
            </extent>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-08</recordChangeDate>
         <recordIdentifier source="CRCCF">00989</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
